﻿body {
  font-family: Lato, Arial;
  background: white;
  color: #38393b;
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
  line-height: 1.2;
}

a {
  /*color: #005dab;*/
  color: #38393b;
  /*font-weight: 700;*/
  text-decoration: underline;
}

h1 {
  font-size: 1.6875rem;
  color: #005dab;
  font-weight: 700;
  margin: 0.25em 0 0.75em;
}

.biblue {
  color: #005dab;
}

.logo {
  /*            padding: 30px 50px;*/
  padding: 1.5rem 2.5rem;
  /*            max-width: 100%;*/
  width: 100%;
  max-width: 335px;
  text-align: center;
}

.form-control {
  border-radius: 0;
  border-color: darkgray;
}

.form-check-input[type=checkbox] {
  border-radius: 0;
  border-color: darkgray;
}

.form-check-input {
  border: 1px solid dimgray;
}

.form-check-input:checked {
  background-color: transparent;
  border-color: dimgray;
}

.form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23555' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.form-check-input:checked[type=radio] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23555' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.hero {
  padding: 0px 0px;
  margin: auto;
  max-width: 100%;
}

.hero-overlay {
  position: relative;
}

.hero-overlay::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(#005dab, #005dab);
  opacity: 0.35;
}

.hero-cropped {
  padding: 0px 0px;
  margin: auto;
  height: 290px;
  max-width: 100%;
  object-fit: cover;
  object-position: 50% 28%;
  /*            width: 645px;*/
}

.cropped-row {
  height: 100px;
}

.cropped-ofp {
  width: 100%;
  height: 290px;
  object-fit: cover;
  object-position: 50% 28%;
}

.cropped-narrow {
  width: 100%;
  height: 205px;
  object-fit: cover;
  object-position: 50% 24%;
}

.center {
  width: 90%;
  margin: auto;
}

.center-75 {
  width: 75%;
  margin: auto;
}

.center-60 {
  width: 60%;
  margin: auto;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn {
  display: inline-block;
  background-color: #005dab;
  border: none;
  border-radius: 0px;
  color: #fff;
  cursor: pointer;
  font-size: 0.875rem;
  /*            font-weight: 700;*/
  line-height: normal;
  /*            margin: 1em 0;*/
  margin: 0.4em 0em 0.6em 0em;
  padding: 1em 2em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.5s ease;
}

.btn:active, .btn:focus, .btn:hover {
  background-color: #012e56;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 0 0 0;
}

.btn.green {
  background-color: #329b2e;
}

.btn.green:hover {
  background-color: #2c7929;
}

.btn.gray {
  background-color: #D2D2D3;
}

.btn.clrblue {
  background-color: #ffffff;
  border: 3px #005dab solid;
  color: #005dab;
}

.btn.clrblue:hover {
  background-color: #005dab;
  color: #fff;
}

.btn.clrgreen {
  background-color: #ffffff;
  border: 3px #329b2e solid;
  color: #329b2e;
}

.btn.clrgray {
  background-color: #ffffff;
  border: 3px #D2D2D3 solid;
  color: #D2D2D3;
}

#progress {
  position: relative;
  margin-bottom: 30px;
}

#progress-bar {
  position: absolute;
  background: lightseagreen;
  height: 5px;
  width: 0%;
  top: 50%;
  left: 0;
}

#progress-num {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

#progress-num::before {
  content: "";
  background-color: lightgray;
  position: absolute;
  /*                top: 50%;*/
  bottom: 26px;
  left: 0;
  height: 2px;
  width: 100%;
  z-index: -1;
}

#progress-num .step {
  border: 3px solid lightgray;
  border-radius: 100%;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background-color: lightgray;
  /*                background-color: #fff;*/
  font-family: Lato, sans-serif;
  font-size: 14px;
  position: relative;
  z-index: 1;
}

#progress-num .step.active {
  /*                    border-color: lightseagreen;
                      background-color: lightseagreen;
  */
  color: #005dab;
  font-weight: 700;
  height: 40px;
  width: 40px;
  background-image: url("/RegisterClub/images/bi-progress-bug.png");
  border: none;
  position: relative;
  bottom: 8px;
}

#progress-num .step.complete {
  /*                    border-color: lightseagreen;
                      background-color: lightseagreen;
  */
  color: #005dab;
  font-weight: 700;
  height: 24px;
  width: 24px;
  background-image: url("/RegisterClub/images/progress-check.png");
  border: none;
  position: relative;
  bottom: 0px;
}

.adj-active {
  width: 100px;
  text-align: left;
  margin-left: -15px;
  margin-bottom: 0px;
  margin-top: 39px;
}

.adj-inactive {
  color: darkgray;
  width: 100px;
  text-align: left;
  margin-left: -33px;
  margin-bottom: 0px;
  margin-top: 28px;
}

.cancel {
  color: #5B5B5B;
  font-size: 18px;
  margin-left: 15px;
  margin-right: 15px;
}

ul.action-items {
  padding-left: 12px;
}
ul.action-items li {
  padding: 9px 0 9px 0;
  list-style-position: inside;
}
ul.action-items img {
  width: 40px;
  margin-right: 6px;
}

#modal {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.5) 50% 50% no-repeat;
  justify-content: center;
  align-items: center;
}

.loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #777777;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.invert {
  filter: invert(1);
}
